.menuLink {
  width: fit-content;
  text-align: right;
  border-bottom: 1px solid transparent;
  color: black;
  text-indent: 0;
  direction: rtl;
  cursor: pointer;
  font-weight: 500;
}

.menuLink:hover {
  border-bottom: 1px solid var(--primaryGreen);
}
